Make the module setup py3k-compatible
authorIustin Pop <iusty@k1024.org>
Thu, 11 Dec 2008 09:16:55 +0000 (10:16 +0100)
committerIustin Pop <iusty@k1024.org>
Thu, 11 Dec 2008 09:16:55 +0000 (10:16 +0100)
commita1d749be8acd372fb21fcf9fc64ccb0468f02026
tree625140b92a436c031abff2e93809573fd2158348
parente38a12e6fb2732181e61b999c02a96db76820370
Make the module setup py3k-compatible

This patch converts the initialization of the module to work with both
2.x and 3.0.
xattr.c